Loading...
Searching...
No Matches
Opm::UDQToken Class Reference

## Public Member Functions

| UDQToken (const std::string &string_token, UDQTokenType token_type)
| UDQToken (const std::string &string_token, const std::vector< std::string > &selector)
const std::vector< std::string > & | selector () const
const std::variant< std::string, double > & | value () const
UDQTokenType | type () const
std::string | str () const
bool | operator== (const UDQToken &) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static UDQToken | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/UDQ/UDQToken.hpp
- opm/input/eclipse/Schedule/UDQ/UDQToken.cpp